/*
Theme Name: Unstoppables
Theme URI: https://www.wpbeaches.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: Neil Gowran
Author URI: https://www.wpbeaches.com
template: bb-theme
*/

/* Intial CSS is via the parent skin - fl-automator-skin-css */

/*  Typographical Elements
--------------------------------------------- */

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition:all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}


p {
	margin: 0 0 20px;
	padding: 0;
}

.fl-post-content ul,
.fl-post-content ol {
	margin-top: 10px;
	margin-bottom: 10px;
}

ul li,
.fl-widget ul li {
	display: list-item;
}

hr {
	border: 0;
	border-collapse: collapse;
	border-top: 1px solid #ddd;
	clear: both;
	margin: 1em 0;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

address {
	margin-bottom: 0;
}


/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 10px;
}



/* ## Objects
--------------------------------------------- */

embed,
object,
video {
	max-width: 100%;
}

figure {
	margin: 0;
}

/* Fix IE not scaling SVGs */
.ie9 img[src*=".svg"] {
  width: 100%;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  img[src*=".svg"] {
    width: 100%;
  }
}

/* ## Avatar
--------------------------------------------- */

.avatar {
	float: left;
	border-radius: 50%;
}


/* ## Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.post-password-form input[type="submit"],
.search-form input[type="submit"] {
	margin-top: 10px;
}

.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}


/* ## Forms
--------------------------------------------- */

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background: #333;
	border: 1px solid #333;
	color: #fff;
	cursor: pointer;
	padding: 10px 15px;
	font-size: 16px;
	line-height: 1.3;
	font-weight: normal;
	text-transform: uppercase;
	width: auto;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-shadow: none;
}


button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus  {
	background-color: #c3251d;
	border: 1px solid #c3251d;
	color: #fff;
}


.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

a.button.small,
button.small,
input[type="button"].small,
input[type="reset"].small,
input[type="submit"].small {
	padding: 8px 16px;
}

.fl-page button:disabled,
.fl-page button:disabled:hover,
.fl-page input:disabled,
.fl-page input:disabled:hover,
.fl-page input[type="button"]:disabled,
.fl-page input[type="button"]:disabled:hover,
.fl-page input[type="reset"]:disabled,
.fl-page input[type="reset"]:disabled:hover,
.fl-page input[type="submit"]:disabled,
.fl-page input[type="submit"]:disabled:hover {
	background-color: #eee;
	border-width: 0;
	color: #777;
	cursor: not-allowed;
}


.gform_wrapper div.validation_error {
    color: #e87121;
    font-size: 1em;
    font-weight: 700;
    margin-bottom: 25px;
    border-top: 2px solid #e87121;
    border-bottom: 2px solid #e87121;
    padding: 16px 0;
    clear: both;
    width: 100%;
    text-align: center;
}

.gform_wrapper label.gfield_label {
	font-weight: 500;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
	font-weight: 300;
}
/* # Buttons - Black-But example
---------------------------------------------------------------------------------------------------- */
/* lines up the button if parent is equal heights change >>>>> .the-row <<<<<< */
.fl-builder-content .the-row .fl-module-button {
	margin-top: auto;
} 

/* Home Hero */
.fl-builder-content .home-hero-but a.fl-button {
	font-size: 20px;
	padding: 25px 50px;
}


/* Black But */


.fl-builder-content .black-but a.fl-button,
.fl-builder-content .black-but a.fl-button:visited,
.fl-builder-content .black-but .fl-slide-0 a.fl-button, 
.fl-builder-content .black-but .fl-slide-0 a.fl-button:visited  {
	background: #000;
	border: 1px solid #000;
	color: #fff;
	border-radius: 1px;
	padding: 7px 35px;
}
.fl-builder-content .black-but  a.fl-button:hover, 
.fl-builder-content .black-but  a.fl-button:focus,
.fl-builder-content .black-but .fl-slide-0 a.fl-button:hover,
.fl-builder-content .black-but .fl-slide-0 a.fl-button:focus  {
	background: #fff;
	border: 1px solid #000;
	color: #000;
}
.fl-builder-content .black-but a.fl-button *, 
.fl-builder-content .black-but a.fl-button:visited,
.fl-builder-content .black-but .fl-slide-0 a.fl-button *  {
	color: #fff;
}
.fl-builder-content .black-but  a.fl-button:hover *, 
.fl-builder-content .black-but  a.fl-button:focus * {
	color: #000;
}

/* Orange Button */

.fl-builder-content .orange-but a.fl-button,
.fl-builder-content .orange-but a.fl-button:visited,
.fl-builder-content .orange-but .fl-slide-0 a.fl-button, 
.fl-builder-content .orange-but .fl-slide-0 a.fl-button:visited  {
	background: #e87121;
	border: 1px solid #e87121;
	color: #fff;
	border-radius: 3px;
	padding: 20px 40px;
	font-weight: 500;
	font-family: 'Montserrat';
	text-transform: uppercase;
}
.fl-builder-content .orange-but  a.fl-button:hover, 
.fl-builder-content .orange-but  a.fl-button:focus,
.fl-builder-content .orange-but .fl-slide-0 a.fl-button:hover,
.fl-builder-content .orange-but .fl-slide-0 a.fl-button:focus  {
	background: #fff;
	border: 1px solid #e87121;
	color: #e87121;
}
.fl-builder-content .orange-but a.fl-button *, 
.fl-builder-content .orange-but a.fl-button:visited,
.fl-builder-content .orange-but .fl-slide-0 a.fl-button *  {
	color: #fff;
}
.fl-builder-content .orange-but  a.fl-button:hover *, 
.fl-builder-content .orange-but  a.fl-button:focus * {
	color: #e87121;
}


/* Orange Blue Button */

.fl-builder-content .orange-blue-but a.fl-button,
.fl-builder-content .orange-blue-but a.fl-button:visited,
.fl-builder-content .orange-blue-but .fl-slide-0 a.fl-button, 
.fl-builder-content .orange-blue-but .fl-slide-0 a.fl-button:visited  {
	background: #e87121;
	border: 1px solid #e87121;
	color: #fff;
	border-radius: 4px;
	padding: 20px 40px;
	font-weight: 500;
	font-family: 'Montserrat';
	letter-spacing: 1px;
	text-transform: uppercase;
}
.fl-builder-content .orange-blue-but  a.fl-button:hover, 
.fl-builder-content .orange-blue-but  a.fl-button:focus,
.fl-builder-content .orange-blue-but .fl-slide-0 a.fl-button:hover,
.fl-builder-content .orange-blue-but .fl-slide-0 a.fl-button:focus  {
	background: #05203e;
	border: 1px solid #05203e;
	color: #fff;
}
.fl-builder-content .orange-blue-but a.fl-button *, 
.fl-builder-content .orange-blue-but a.fl-button:visited,
.fl-builder-content .orange-blue-but .fl-slide-0 a.fl-button *  {
	color: #fff;
}
.fl-builder-content .orange-blue-but  a.fl-button:hover *, 
.fl-builder-content .orange-blue-but  a.fl-button:focus * {
	color: #fff;
}



/*  Blue Button */

.fl-builder-content .blue-but a.fl-button,
.fl-builder-content .blue-but a.fl-button:visited,
.fl-builder-content .blue-but .fl-slide-0 a.fl-button, 
.fl-builder-content .blue-but .fl-slide-0 a.fl-button:visited  {
	background: #385371;
	border: 1px solid #385371;
	color: #fff;
	border-radius: 4px;
	padding: 20px 40px;
	font-weight: 500;
	font-family: 'Montserrat';
	letter-spacing: 1px;
	text-transform: uppercase;
}
.fl-builder-content .blue-but  a.fl-button:hover, 
.fl-builder-content .blue-but  a.fl-button:focus,
.fl-builder-content .blue-but .fl-slide-0 a.fl-button:hover,
.fl-builder-content .blue-but .fl-slide-0 a.fl-button:focus  {
	background: #fff;
	border: 1px solid #385371;
	color: #385371;
}
.fl-builder-content .blue-but a.fl-button *, 
.fl-builder-content .blue-but a.fl-button:visited,
.fl-builder-content .blue-but .fl-slide-0 a.fl-button *  {
	color: #fff;
}
.fl-builder-content .blue-but  a.fl-button:hover *, 
.fl-builder-content .blue-but  a.fl-button:focus * {
	color: #385371;
}

/* # Skip Links
---------------------------------------------------------------------------------------------------- */


/* Display outline on focus */
:focus {
	color: #333;
	outline: #ccc solid 1px;
}


/* Read More
---------------------------------------------------------------------------------------------------- */

a.more-link,
.fl-post-grid-content a.fl-post-grid-more,
a.fl-post-more-link {
	display:inline-block;
	font-size:13px;
	margin-top:10px;
	padding:4px 20px;
	border-radius:2px;
	color:#ffffff;
	background-color:#e87121;
	border: 1px solid #e87121;
	-webkit-transition-property:opacity;
	transition-property: opacity;
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
	-webkit-transition-duration: .5s;
	transition-duration: .5s;
	text-transform: uppercase;
	font-weight: 400;
}

a.more-link:hover,
.fl-post-grid-content a.fl-post-grid-more:hover,
a.fl-post-more-link:hover {
	opacity:.8;
	color:#05203e;
	background-color:#fff;
	border: 1px solid #05203e;
}

.more-link {
   	position: relative;
}


/* Client Colors
---------------------------------------------------------------------------------------------------- */
.orange {
	color: #e87121;
}

.green {
	color: #4db38d;
}

.navy {
	color: #17233c;
	color: #05203e;
}

/* # Video Header Backgrounds
---------------------------------------------------------------------------------------------------- */
@media (min-width: 1024px) {
	.video-background .fl-row-content-wrap {
		padding: 200px 20px;
	}

}
/* # Mobile Menu
---------------------------------------------------------------------------------------------------- */

@media (max-width: 1025px) {
	
	header.fl-builder-content {
		display: none;
	}

}

.slicknav_nav .slicknav_arrow {
    float: right;
    position: relative;
    top: -20px;
}



/* # Site Header
---------------------------------------------------------------------------------------------------- */
.fl-page-nav-wrap {
    border-bottom: none;
	border-top: none;
}

@media (min-width: 992px) {
	.fl-page-nav-right .fl-page-header-wrap {
		border-bottom: none;
	}
}

.fl-theme-builder-header-shrink .header-row .fl-row-content-wrap {
	border-bottom: solid #e87121 2px;
}


@media (min-width: 992px) {
	.fl-sidebar-right {
	    padding-left: 10px;
	}
}


/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

#menu-main-navigation li a {
    padding-left: 8px;
    padding-right: 22px;
    padding-top: 8px;
    padding-bottom: 14px;
}


.fl-builder-content .header-row .sub-menu > li > a {
	color: #05203e;
}

.fl-builder-content .header-row .sub-menu > li > a:hover {
	color: #e87121;
}

#menu-main-navigation .fl-menu-toggle {
    position: absolute;
    top: 50%;
    right: -2px;
    cursor: pointer;
}


/* Modal Home
---------------------------------------------------------------------------------------------------- */

#unstoppable-info .modal-dialog .modal-content .close,
#unstoppable-info2 .modal-dialog .modal-content .close  {
	color: rgba(255,255,255,1);
	background: #e87121;
	opacity: 1;
	text-shadow: none;
	position: relative;
	right: -25px;
    top: -25px;
	font-size: 40px;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    line-height: 0;
	font-weight: 400;
	padding-bottom: 5px;
  }

  #unstoppable-info .modal-dialog .modal-content .close:hover,
  #unstoppable-info2 .modal-dialog .modal-content .close:hover  {
	color: #e87121;
	background: rgba(255,255,255,1);
  }

  #unstoppable-info input[type="submit"]:hover {
	  border: #fff 1px solid;
  }


/* # Hero
---------------------------------------------------------------------------------------------------- */
.home-posts-row .fl-post-date::before, 
.home-posts-row  .fl-post-grid-date::before {
	color: #385371;
}

@media (min-width: 1100px) {
	.home-posts-row .fl-post-grid-image img {
	    height: auto !important;
	    width: 100% !important;
	    min-height: 230px;
	}
}


/* # Testimonials
---------------------------------------------------------------------------------------------------- */
@media (max-width: 690px) {
	.uabb-module-content  .uabb-testimonial-photo {
		display: block !important;
	}

	.uabb-module-content  .uabb-testimonial-info {
		display: block !important;
		margin: 20px auto;
	}

	.uabb-testimonials-wrap {
		position: relative;
		padding-top: 20px;
	}

	.testimonial-row .fl-module-heading h2.fl-heading {
		text-align: left;
	}

}


/* # Africa Page
---------------------------------------------------------------------------------------------------- */
@media (min-width:768px) {
		.two-col-list {
		column-count: 2;
		column-gap: 40px;
	}
}

/* # Media Page
---------------------------------------------------------------------------------------------------- */

.radio-row .wp-playlist-dark {
    color: #fff;
    background: #05203e;
}

.radio-row  .mejs-container, 
.radio-row  .mejs-container .mejs-controls, 
.radio-row  .mejs-embed, .mejs-embed body {
    background: #05203e;
}

.radio-row  .wp-playlist-dark .wp-playlist-playing {
    background: #e87121;
    color: #fff;
}

.radio-row  .wp-playlist-item {
	border-bottom: none;
	padding: 3px 3px;
}

.radio-row  .wp-playlist-item:hover {
    background-color: rgba(232,133,33,.45);
}

.radio-row  .wp-playlist {
    border:none;

}

.radio-row  .wp-playlist-item .wp-playlist-caption {
    font-size: 18px;
}

.radio-row  .wp-playlist-current-item {
    overflow: hidden;
    margin-bottom: 10px;
    height: 80px;
    font-size: 20px;
}

.radio-row .mejs-time {
    box-sizing: content-box;
    color: #fff;
	font-size: 16px
}

.radio-row .wp-playlist-item-length {
	font-size: 16px;
}

/* Online Row */

.online-row .uabb-background-mask .uabb-caption {
    padding: 10px;
}

/* # Unstoppables TV Page
---------------------------------------------------------------------------------------------------- */


/* # Footer Header
---------------------------------------------------------------------------------------------------- */
.site-footer-row p {
	margin-bottom: 0;
}

.site-footer-row .dashicons {
	vertical-align: middle;
}


/*  Events
--------------------------------------------- */

@media (min-width: 1100px) {
	.single-event .container {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
		max-width: 100%;
	}
}

@media (min-width: 992px) {
	.single-event  .fl-content {
		margin: 0;
	}
}

.page-id-10685 .fl-bg-video video,
.page-id-6374  .fl-bg-video video,
.page-id-7805  .fl-bg-video video{
	left: 0 !important;
}

/* ## Archive Title & Description
--------------------------------------------- */
.fl-archive-header {
	margin-bottom: 40px;
}
.fl-archive .fl-archive-title {
	font-size: 36px;
	margin: 0;
	padding-bottom: 0;
	border-bottom: none;

}

.fl-archive .fl-category-description {
	font-size: 16px;
	margin-bottom: 0;
	padding: 10px 0 0 0;
	border-bottom: none;	
}

.fl-archive .fl-category-description p:last-child {
	margin-bottom: 0;
}


/* # Widgets
---------------------------------------------------------------------------------------------------- */
.fl-widget {
	word-wrap: break-word;
	margin-bottom: 60px;
}

.fl-widget  ul  li {
	margin-bottom: 8px;
	line-height: 1.3;
}

.fl-widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}


.fl-widget p:last-child,
.fl-widget ul > li:last-of-type {
	margin-bottom: 0;
}

.fl-widget ul > li:last-of-type {
 padding-bottom: 0;
}

.fl-widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}


/* Entry Meta
--------------------------------------------- */
.fl-post-meta {
	font-size: 14px;
}


.fl-post-meta-bottom {
	font-style: normal;
	border-top: 1px solid #e6e6e6;
    margin-top: 20px;
    padding-top: 10px;
}

.fl-post-cats-tags span {
	display: block;
}

.fl-post-date::before,
.fl-post-grid-date::before {
    content: '\f469';
    font-family: dashicons;
    color: #05203e;
    font-size: 25px;
	vertical-align: middle;
	padding-right: 3px;
}

.fl-post-grid-author:before {
    content: '\f110';
    font-family: dashicons;
    color: #05203e;
    font-size: 25px;
    padding-left: 10px;
    vertical-align: middle;
}

.fl-comments-popup-link::before,
.fl-post-feed-comments::before {
    content: '\f101';
    font-family: dashicons;
    color: #05203e;
    font-size: 25px;
    padding-left: 10px;
    vertical-align: middle;
}

.fl-post-feed-comments .fa-comment:before {
    content: "";
}

.fl-entry-categories::before,
.fl-post-info-terms::before {
    content: '\f322';
    font-family: dashicons;
    color: #05203e;
    font-size: 25px;
    vertical-align: middle;
    padding-right: 5px;
}

.fl-entry-tags::before,
.fl-post-info-tags .fl-post-info-terms::before{
    content: '\f323';
    font-family: dashicons;
    color: #05203e;
    font-size: 25px;
    padding-right: 5px;
    vertical-align: sub;
}


/* Pagination
--------------------------------------------- */

.pagination {
	display: block;
	clear: both;
	font-size: 14px;
	margin: 40px 0 0 20px;
	text-transform: uppercase;
	text-align: center;
}

.pagination a {
	color: #fff;
}

.pagination li {
	display: inline;
}

.pagination  a {
	background-color: #fff;
	border-radius: 3px;
	color: #333;
	cursor: pointer;
	display: inline-block;
	margin-bottom: 4px;
	padding: 8px 12px;
}

.pagination span.current {
	padding: 12px;
	border: 1px solid #aaaaaa;
	border-radius: 3px;
}


.pagination a:hover,
.pagination a.active  {
	background-color: #aaaaaa;
	color: #fff;
}

/*  Comments
--------------------------------------------- */

.comment-respond,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
}

.comment-respond,
.entry-pings {
	padding: 40px 0 16px;
}


.comment-header {
	font-size: 16px;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: 0;
}

.comment-content {
	clear: both;
	word-wrap: break-word;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}


.entry-pings .reply {
	display: none;
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 16px;
	padding: 24px;
}


/* Sidebars
---------------------------------------------------------------------------------------------------- */

.fl-sidebar {
	font-size: 16px;
}

.fl-sidebar li {
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.fl-sidebar p:last-child,
.fl-sidebar ul > li:last-child {
	margin-bottom: 0;
}

.fl-sidebar .fl-widget {
	background-color: #fff;
	margin-bottom: 40px;
}

.side-widgets {
	background-size: cover !important;
	width: 100%;
	height: 300px;
	margin-bottom: 30px;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
}

.side-experiences {
	background: url(../../uploads/2016/11/PEOPLE.jpg) no-repeat center center;
}

.side-events {
	background: url(../../uploads/2015/07/IMG_1312_OPT-1024x682.jpg) no-repeat center center;
}

.side-widgets a.fl-button {
	align-self: center;
	padding: 10px 20px;
	color: #fff;
	font-weight: bold;
}

.side-widgets a.fl-button *{
	color: #fff;
}

.side-widgets a.fl-button:hover {
	text-decoration: none;
}

.side-optin {
	color: #fff;
	background: #05203e;
	padding: 20px 10px;
	width: 100%;
}

.side-optin  h3 {
	color: #fff;
	font-size: 22px;
	line-height: 1.1;
}

.side-optin input[type="submit"] {
	margin-top: 15px;
}
.side-optin input[type="submit"]:hover {
	background-color: #e87121;
	opacity: .8;
}

/* Footer Widgets
---------------------------------------------------------------------------------------------------- */

.fl-page-footer-widgets-row p:last-child {
	margin-bottom: 0;
}

/* Site Footer
---------------------------------------------------------------------------------------------------- */

.fl-page-footer {
	font-size: 13px;
	line-height: 1;
	padding: 5px 0;
	text-align: center;
}

.fl-page-footer p {
	margin-bottom: 0;
}

.fl-page-footer-container {
	padding-top: 10px;
}

.fl-page-footer-text {
	padding-bottom: 10px;
}


/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}


/*
Business Profile
---------------------------------------------------------------------------------------------------- */

.fl-page  .bp-contact-card > div:before {
	font-family: 'fontawesome';
	font-size: 20px;	
	width: 35px;
	display: inline-block;
    text-align: center;
}

.fl-page .bp-phone:before {
    content: ' \f095';
}

.fl-page .bp-contact:before {
    content: ' \f0e0';
}

.fl-page .bp-address {
	position: relative;
	padding-left: 40px;
}
.fl-page .bp-address:before {
	content: ' \f041';
	position: absolute;
    left: 0;
}

.fl-sidebar .bp-times {
    width: 55%;
}

.fl-sidebar .bp-weekday-name {
    width: 35%;
}

.bp-contact-card .bp-name {
	margin-bottom: 0;
}

.bp-contact-card .bp-address {
	margin-top: 0;
}

.bp-contact-card .bp-opening-hours .bp-weekday-name {
    float: left;
    clear: left;
    width: 35%;
}

.bp-contact-card .bp-opening-hours .bp-times {
    float: right;
    clear: right;
    width: 60%;
    text-align: left;
}

.bp-contact-card .bp-opening-hours {
	margin: 0 auto;
}

.bp-opening-hours .bp-title {
	display: none;
}

.bp-map {
	max-height: 210px;
	max-width: 360px;
}
.fl-page-footer-widgets .bp-map {
    height: 200px;
    max-width: 340px;
    margin: 0 auto;
}

.fl-page-footer-widgets .bp-times {
    width: 58%;
    font-size: 14px;
}

.fl-page-footer-widgets .bp-weekday-name {
    width: 42%;
    font-size: 14px;
}

.fl-page-footer-widgets .bp-opening-hours .bp-title {
	display: none;
}


@media only screen and (min-width: 1024px) {

	.fl-page-footer-widgets .bp-times {
		font-size: 18px;
	}
	.fl-page-footer-widgets .bp-map {
	    margin: 0;
	}

	.fl-page-footer-widgets .bp-weekday-name {
		font-size: 18px;
	}
}

@media only screen and (min-width: 1200px) {

	.fl-page-footer-widgets .bp-times {
		width: 60%;
	}

	.fl-page-footer-widgets .bp-weekday-name {
		width: 35%;
	}

	#bp-map-0 > div {
		width: 90% !important;
	}
}



/* Sticky Footer  - 1st Block commented is BB recommended, 2nd Block, uncommented is Flexbox
---------------------------------------------------------------------------------------------------- */

/* .fl-page {
	position: relative;
	min-height: 100vh;
	padding-bottom: 60px; 
}
.fl-page-footer-wrap {
	width: 100%;
	position: absolute;
	bottom: 0px;
} */

.fl-page {
	display: -ms-flexbox;
	display:-webkit-flex;
	display:-webkit-box;
	display:flex;
	-ms-flex-direction:column;
	-webkit-flex-direction:column;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	flex-direction:column;
	min-height:100vh;
} 
   
.fl-page-content  {
	-ms-flex:1;
	-webkit-flex:1;
	-webkit-box-flex:1;
	flex:1;
	width: 100%;
	word-wrap: break-word;
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	
	.fl-page { display: block; } /* IE10 & IE11 */
   
}


/* CSS Snippets
 *
 * Lists and Quotes
 *---------------------------------------------------------------------------------------------------- */

/* Split unordered list over 2 columns & 3 columns
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 767px) {
	.three-column-list {
		column-count: 3;
		column-gap: 40px;
	}
	
	.two-column-list {
        -moz-column-count: 2;
        -moz-column-gap: 20px;
        -webkit-column-count: 2;
        -webkit-column-gap: 20px;
        column-count: 2;
		column-gap: 50px;
	}

	/* .two-column-list li:first-of-type {
		margin-top: -19px;
	} */
}
/* 
.two-column-list  ol {
	list-style: none; 
	counter-reset: li;
}

.two-column-list  li::before {
	content: counter(li); 
	color: red;
	display: inline-block; width: 1em;
	margin-left: -1em;
}

  .two-column-list  li {
	  counter-increment: li;
	}

.two-column-list li::before {
	content: counter(li); 
	color: red;
	display: inline-block; 
	width: 1em; 
	margin-left: -1.5em;
	margin-right: 0.5em; 
	text-align: right; 
	direction: rtl;
} */


/* Lists Using a Check as an example
--------------------------------------------- */

.fl-content  .tick-list li {
	list-style-type: none;
	margin-bottom: 10px;
	position: relative;
}

.tick-list li:before{
	content: '\f139';
	font-family: 'dashicons';
	padding-right: 5px;
	color: #555555;
	font-weight: 700;
	font-size: 28px;
	position: absolute;
	left: -35px;
	top: -5px;
}


/* Header Quote
---------------------------------------------------------------------------------------------------- */
.header-quote .fl-heading-text::before {
	content: '\f205';
	font-family: 'dashicons';
	padding-right:10px;
	font-size: 30px;
}

.header-quote .fl-heading-text::after {
	content: '\f205';
	font-family: 'dashicons';
	transform: rotate(180deg); 
	margin-left: 10px;
	display: inline-block;
}


/* Offset Anchor Sticky Header
 * Add HTML --> <a class="anchor" id="top"></a>
---------------------------------------------------------------------------------------------------- */

a.anchor {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}




/* Print Styles
---------------------------------------------------------------------------------------------------- */

@media print {

	*,
	*:before,
	*:after {
		background: transparent !important;
		box-shadow: none !important;
		color: #000 !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	a[href^="javascript:"]:after,
	a[href^="#"]:after,
	.site-title > a:after {
		content: "";
	}

	thead {
		display: table-header-group;
	}

	img,
	tr {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 2cm 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	blockquote,
	pre {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	button,
	input,
	select,
	textarea,
	.breadcrumb,
	.comment-edit-link,
	.comment-form,
	.comment-list .reply a,
	.comment-reply-title,
	.edit-link,
	.entry-comments-link,
	.entry-footer,
	.hidden-print,
	.fl-page-nav-col,
	.post-edit-link,
	.fl-sidebar {
		display: none !important;
	}


	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		orphans: 3;
		page-break-after: avoid;
		page-break-inside: avoid;
		widows: 3;
	}


	img {
		page-break-after: avoid;
		page-break-inside: avoid;
	}

	blockquote,
	pre,
	table {
		page-break-inside: avoid;
	}

	dl,
	ol,
	ul {
		page-break-before: avoid;
	}

}




